Забележка

Известни проблеми в тази актуализация на защитата

Преглед на продуктите, за които се отнася тази статия.

Резюме

Тази актуализация отстранява уязвимост в Microsoft .NET Framework, която може да позволи дистанционно изпълнение на код, когато не правилно валидиране въвеждане преди зареждането на библиотеки .NET Framework. Нападател, който се възползва успешно тази уязвимост може да контролирате засегната система. Хакер може да инсталира програми. преглежда, променя или изтрива данни; или да създадете нови сметки с пълен потребителски права. Потребители, чиито акаунти са конфигурирани да има по-малко потребителски права в системата може да бъде по-малко засегнати от потребители, които работят с административни права. За да научите повече за тази уязвимост, вижте често уязвимости на Microsoft и експозиции CVE-2017-0160.

Допълнителна информация относно тази актуализация на защитата

Следните статии съдържат допълнителна информация относно тази актуализация на защитата по отношение на отделни версии. Членовете може да съдържат известни издава информация.

  • 4014567 описание на сигурността и качеството на сборния пакет за .NET Framework 3.5 Windows 8.1 и Windows Server 2012 R2: 11 април 2017

  • 4014555 описание на сигурността и качеството на сборния пакет за .NET Framework 4.5.2 Windows 8.1 и Windows Server 2012 R2: 11 април 2017

  • 4014551 описание на сигурността и качеството на сборния пакет за .NET Framework 4.6 и 4.6.1 Windows 8.1 и Windows Server 2012 R2: 11 април 2017

  • 4014546 описание на сигурността и качеството на сборния пакет за .NET Framework 4.6.2 Windows 8.1 и Windows Server 2012 R2: 11 април 2017

Как да получите помощ и поддръжка за тази актуализация на защитата

Помощ за инсталиране на актуализации: Често задавани въпроси за актуализиране на windows

Решения за защита за ИТ специалисти: сигурност поддръжка и отстраняване на неизправности

Помощ за защита на вашия компютър с Windows от вируси и злонамерен софтуер: Windows защитени

Местни поддръжка съгласно вашата страна: Международна поддръжка

Отнася се за

Тази статия се отнася за следното:

  • Microsoft .NET Framework 3.5, 4.5.2, 4.6, 4.6.1 и 4.6.2, когато се използва с:

    • Windows Server 2012 R2

    • Windows 8.1

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединете се към Microsoft приобщени

Беше ли полезна тази информация?

Доколко сте доволни от качеството на превода?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×